[arch-dev-public] Move the catalyst drivers from extra to AUR/Community

Eduardo Romero k3nsai at gmail.com
Thu Mar 5 21:38:30 EST 2009

On Thursday 05 March 2009 03:57:19 pm Travis Willard wrote:
> And hot on the heels of this decision - AMD's dropping support for
> anything older than a Radeon HD 2000:
And even hotter in the heels: ATI/AMT digs its own grave: 9.3 won't have 
xorg-server 1.6 support, so we will have to wait until 9.4 in April, maybe 
that will be middle to late april, so I say, as soon as someone takes this to 
AUR or Community this should be removed without a pity, they just 
demonstrate little seriousness to Linux and its support.


Wow, I'm starting to appreciate more and more my Nvidia card on my 
desktop, I never have to pray for them to work after an upgrade, for ATI I 
have to make a whole group of prayers for the sake of seeing the catalyst 
driver boot up X fine after an upgrade.

More information about the arch-dev-public mailing list